namespace OpenWarehouse.auth.lib.Model.Auth;

public class RegeneratedTokenModel() : RegenerateTokenModel()
{
    public RegeneratedTokenModel(string Token, string mess = "") : this()
    {
        this.Token = Token;
        this.Mess = mess;
        
    }
    public string? Mess { get; set; }
}